<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.5"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DayZ: scripts/4_World/Entities/Core/Inherited/InventoryItem.c File Reference</title>
<link href="../../tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../jquery.js"></script>
<script type="text/javascript" src="../../dynsections.js"></script>
<link href="../../navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../resize.js"></script>
<script type="text/javascript" src="../../navtreedata.js"></script>
<script type="text/javascript" src="../../navtree.js"></script>
<link href="../../search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="../../search/searchdata.js"></script>
<script type="text/javascript" src="../../search/search.js"></script>
<link href="../../doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="../../doxygen_light.png"/></td>
  <td id="projectalign">
   <div id="projectname">DayZ<span id="projectnumber">&#160;1.19.155390</span>
   </div>
   <div id="projectbrief">DayZ Script Documentation Courtecy of P4K1TZ</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.5 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "../../search/",'.html');
/* @license-end */
</script>
<script type="text/javascript" src="../../menudata.js"></script>
<script type="text/javascript" src="../../menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('../../',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html','../../'); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#nested-classes">Data Structures</a> &#124;
<a href="#typedef-members">Typedefs</a> &#124;
<a href="#func-members">Functions</a> &#124;
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle"><div class="title">InventoryItem.c File Reference</div></div>
</div><!--header-->
<div class="contents">

<p><a href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">Go to the source code of this file.</a></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="nested-classes" name="nested-classes"></a>
Data Structures</h2></td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../dc/da1/class_inventory_item_super.html">InventoryItemSuper</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/de5/class_weapon.html">Weapon</a></td></tr>
<tr class="memdesc:"><td class="mdescLeft">&#160;</td><td class="mdescRight">script counterpart to engine's class <a class="el" href="../../db/de5/class_weapon.html" title="script counterpart to engine&#39;s class Weapon">Weapon</a>  <a href="../../db/de5/class_weapon.html#details">More...</a><br /></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d0/d71/class_car_wheel___ruined.html">CarWheel_Ruined</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d22/class_car_wheel.html">CarWheel</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../db/db6/class_car_door.html">CarDoor</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d2/d29/class_hatchback__02___door__1__1"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d2/d29/class_hatchback__02___door__1__1">Hatchback_02_Door_1_1</a></td></tr>
<tr class="separator:d2/d29/class_hatchback__02___door__1__1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:de/d53/class_hatchback__02___door__1__2"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#de/d53/class_hatchback__02___door__1__2">Hatchback_02_Door_1_2</a></td></tr>
<tr class="separator:de/d53/class_hatchback__02___door__1__2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:db/d08/class_hatchback__02___door__2__1"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#db/d08/class_hatchback__02___door__2__1">Hatchback_02_Door_2_1</a></td></tr>
<tr class="separator:db/d08/class_hatchback__02___door__2__1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:df/db9/class_hatchback__02___door__2__2"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#df/db9/class_hatchback__02___door__2__2">Hatchback_02_Door_2_2</a></td></tr>
<tr class="separator:df/db9/class_hatchback__02___door__2__2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d3/d66/class_hatchback__02___hood"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d3/d66/class_hatchback__02___hood">Hatchback_02_Hood</a></td></tr>
<tr class="separator:d3/d66/class_hatchback__02___hood"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dc/dde/class_hatchback__02___trunk"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#dc/dde/class_hatchback__02___trunk">Hatchback_02_Trunk</a></td></tr>
<tr class="separator:dc/dde/class_hatchback__02___trunk"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d4/dfe/class_sedan__02___door__1__1"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d4/dfe/class_sedan__02___door__1__1">Sedan_02_Door_1_1</a></td></tr>
<tr class="separator:d4/dfe/class_sedan__02___door__1__1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:dc/d4d/class_sedan__02___door__1__2"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#dc/d4d/class_sedan__02___door__1__2">Sedan_02_Door_1_2</a></td></tr>
<tr class="separator:dc/d4d/class_sedan__02___door__1__2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:da/d6c/class_sedan__02___door__2__1"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#da/d6c/class_sedan__02___door__2__1">Sedan_02_Door_2_1</a></td></tr>
<tr class="separator:da/d6c/class_sedan__02___door__2__1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d4/de8/class_sedan__02___door__2__2"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d4/de8/class_sedan__02___door__2__2">Sedan_02_Door_2_2</a></td></tr>
<tr class="separator:d4/de8/class_sedan__02___door__2__2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d3/d1a/class_sedan__02___hood"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d3/d1a/class_sedan__02___hood">Sedan_02_Hood</a></td></tr>
<tr class="separator:d3/d1a/class_sedan__02___hood"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:da/d17/class_sedan__02___trunk"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#da/d17/class_sedan__02___trunk">Sedan_02_Trunk</a></td></tr>
<tr class="separator:da/d17/class_sedan__02___trunk"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d1/d16/class_hatchback_doors___driver"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d1/d16/class_hatchback_doors___driver">HatchbackDoors_Driver</a></td></tr>
<tr class="separator:d1/d16/class_hatchback_doors___driver"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d9/d25/class_hatchback_doors___co_driver"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d9/d25/class_hatchback_doors___co_driver">HatchbackDoors_CoDriver</a></td></tr>
<tr class="separator:d9/d25/class_hatchback_doors___co_driver"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d5/d3a/class_hatchback_hood"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d5/d3a/class_hatchback_hood">HatchbackHood</a></td></tr>
<tr class="separator:d5/d3a/class_hatchback_hood"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d2/d64/class_hatchback_trunk"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d2/d64/class_hatchback_trunk">HatchbackTrunk</a></td></tr>
<tr class="separator:d2/d64/class_hatchback_trunk"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d1/d61/class_civ_sedan_doors___driver"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d1/d61/class_civ_sedan_doors___driver">CivSedanDoors_Driver</a></td></tr>
<tr class="separator:d1/d61/class_civ_sedan_doors___driver"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:df/da2/class_civ_sedan_doors___co_driver"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#df/da2/class_civ_sedan_doors___co_driver">CivSedanDoors_CoDriver</a></td></tr>
<tr class="separator:df/da2/class_civ_sedan_doors___co_driver"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d5/db3/class_civ_sedan_doors___back_left"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d5/db3/class_civ_sedan_doors___back_left">CivSedanDoors_BackLeft</a></td></tr>
<tr class="separator:d5/db3/class_civ_sedan_doors___back_left"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d4/d87/class_civ_sedan_doors___back_right"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d4/d87/class_civ_sedan_doors___back_right">CivSedanDoors_BackRight</a></td></tr>
<tr class="separator:d4/d87/class_civ_sedan_doors___back_right"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d6/d19/class_civ_sedan_hood"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d6/d19/class_civ_sedan_hood">CivSedanHood</a></td></tr>
<tr class="separator:d6/d19/class_civ_sedan_hood"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d1/dfd/class_civ_sedan_trunk"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d1/dfd/class_civ_sedan_trunk">CivSedanTrunk</a></td></tr>
<tr class="separator:d1/dfd/class_civ_sedan_trunk"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d6/d2d/class_truck__01___door__1__1"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d6/d2d/class_truck__01___door__1__1">Truck_01_Door_1_1</a></td></tr>
<tr class="separator:d6/d2d/class_truck__01___door__1__1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:df/dd0/class_truck__01___door__2__1"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#df/dd0/class_truck__01___door__2__1">Truck_01_Door_2_1</a></td></tr>
<tr class="separator:df/dd0/class_truck__01___door__2__1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d2/d3e/class_truck__01___door___hood"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d2/d3e/class_truck__01___door___hood">Truck_01_Door_Hood</a></td></tr>
<tr class="separator:d2/d3e/class_truck__01___door___hood"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:d6/d23/class_car_radiator"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#d6/d23/class_car_radiator">CarRadiator</a></td></tr>
<tr class="separator:d6/d23/class_car_radiator"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../de/d7a/class_item_base.html">ItemBase</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d6/d88/class_box___base.html">Box_Base</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:"><td class="memItemLeft" align="right" valign="top">class &#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d8/df6/class_map_marker.html">MapMarker</a></td></tr>
<tr class="separator:"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="typedef-members" name="typedef-members"></a>
Typedefs</h2></td></tr>
<tr class="memitem:a8247ce48374ddd1f23ac05787424f3c2"><td class="memItemLeft" align="right" valign="top">typedef <a class="el" href="../../dd/d0e/class_item_suppressor.html">ItemSuppressor</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a8247ce48374ddd1f23ac05787424f3c2">SuppressorBase</a></td></tr>
<tr class="separator:a8247ce48374ddd1f23ac05787424f3c2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a48d04d12e0cce3889e67e5d8554658b3"><td class="memItemLeft" align="right" valign="top">typedef ItemGrenade&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a48d04d12e0cce3889e67e5d8554658b3">GrenadeBase</a></td></tr>
<tr class="separator:a48d04d12e0cce3889e67e5d8554658b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="func-members" name="func-members"></a>
Functions</h2></td></tr>
<tr class="memitem:a62686e2ecd8c956389bccfe246672355"><td class="memItemLeft" align="right" valign="top">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a62686e2ecd8c956389bccfe246672355">CanSpeak</a> ()</td></tr>
<tr class="separator:a62686e2ecd8c956389bccfe246672355"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b2f5b4f09b0dcf26a19a28552258c16"><td class="memItemLeft" align="right" valign="top">proto native void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a0b2f5b4f09b0dcf26a19a28552258c16">SetCanSpeak</a> (<a class="el" href="../../d9/db9/classbool.html">bool</a> onOff)</td></tr>
<tr class="separator:a0b2f5b4f09b0dcf26a19a28552258c16"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af2bfcc1c6900badd5bc676566abadc32"><td class="memItemLeft" align="right" valign="top">proto native void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#af2bfcc1c6900badd5bc676566abadc32">TunePrev</a> ()</td></tr>
<tr class="separator:af2bfcc1c6900badd5bc676566abadc32"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0cfb9f46331dde22485b027569c06d54"><td class="memItemLeft" align="right" valign="top">void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a0cfb9f46331dde22485b027569c06d54">ReplaceWheelLambda</a> (<a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a> old_item, <a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a> new_item_type, <a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a> player)</td></tr>
<tr class="separator:a0cfb9f46331dde22485b027569c06d54"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ae0312009ed08b152b5274bedcfb333b2"><td class="memItemLeft" align="right" valign="top">override protected <a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#ae0312009ed08b152b5274bedcfb333b2">CanExecuteLambda</a> ()</td></tr>
<tr class="separator:ae0312009ed08b152b5274bedcfb333b2"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a117c754c4a223a4c970d14c2261bdddf"><td class="memItemLeft" align="right" valign="top">override void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a117c754c4a223a4c970d14c2261bdddf">CopyOldPropertiesToNew</a> (notnull <a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a> old_item, <a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a> new_item)</td></tr>
<tr class="separator:a117c754c4a223a4c970d14c2261bdddf"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a821ac3ee654bfa50660a404e9b63ac17"><td class="memItemLeft" align="right" valign="top">override protected void&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a821ac3ee654bfa50660a404e9b63ac17">OnSuccess</a> (<a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a> new_item)</td></tr>
<tr class="separator:a821ac3ee654bfa50660a404e9b63ac17"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table><table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="var-members" name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a58474121b7cd5c539281cef2dd307ff8"><td class="memItemLeft" align="right" valign="top">class ItemBarrel extends <a class="el" href="../../dc/da1/class_inventory_item_super.html">InventoryItemSuper</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a58474121b7cd5c539281cef2dd307ff8">TuneNext</a></td></tr>
<tr class="separator:a58474121b7cd5c539281cef2dd307ff8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a275b7966e003628d3a38cb6b97a09f0a"><td class="memItemLeft" align="right" valign="top"><a class="el" href="../../d0/d71/class_car_wheel___ruined.html">CarWheel_Ruined</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a275b7966e003628d3a38cb6b97a09f0a">m_oldOri</a></td></tr>
<tr class="separator:a275b7966e003628d3a38cb6b97a09f0a"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<hr/><h2 class="groupheader">Data Structure Documentation</h2>
<a name="d2/d29/class_hatchback__02___door__1__1" id="d2/d29/class_hatchback__02___door__1__1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d2/d29/class_hatchback__02___door__1__1">&#9670;&#160;</a></span>Hatchback_02_Door_1_1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Hatchback_02_Door_1_1</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00464">464</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="de/d53/class_hatchback__02___door__1__2" id="de/d53/class_hatchback__02___door__1__2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#de/d53/class_hatchback__02___door__1__2">&#9670;&#160;</a></span>Hatchback_02_Door_1_2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Hatchback_02_Door_1_2</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00465">465</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="db/d08/class_hatchback__02___door__2__1" id="db/d08/class_hatchback__02___door__2__1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#db/d08/class_hatchback__02___door__2__1">&#9670;&#160;</a></span>Hatchback_02_Door_2_1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Hatchback_02_Door_2_1</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00466">466</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="df/db9/class_hatchback__02___door__2__2" id="df/db9/class_hatchback__02___door__2__2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#df/db9/class_hatchback__02___door__2__2">&#9670;&#160;</a></span>Hatchback_02_Door_2_2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Hatchback_02_Door_2_2</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00467">467</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d3/d66/class_hatchback__02___hood" id="d3/d66/class_hatchback__02___hood"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d3/d66/class_hatchback__02___hood">&#9670;&#160;</a></span>Hatchback_02_Hood</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Hatchback_02_Hood</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00468">468</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="dc/dde/class_hatchback__02___trunk" id="dc/dde/class_hatchback__02___trunk"></a>
<h2 class="memtitle"><span class="permalink"><a href="#dc/dde/class_hatchback__02___trunk">&#9670;&#160;</a></span>Hatchback_02_Trunk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Hatchback_02_Trunk</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00469">469</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d4/dfe/class_sedan__02___door__1__1" id="d4/dfe/class_sedan__02___door__1__1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d4/dfe/class_sedan__02___door__1__1">&#9670;&#160;</a></span>Sedan_02_Door_1_1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Sedan_02_Door_1_1</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00493">493</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="dc/d4d/class_sedan__02___door__1__2" id="dc/d4d/class_sedan__02___door__1__2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#dc/d4d/class_sedan__02___door__1__2">&#9670;&#160;</a></span>Sedan_02_Door_1_2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Sedan_02_Door_1_2</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00494">494</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="da/d6c/class_sedan__02___door__2__1" id="da/d6c/class_sedan__02___door__2__1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#da/d6c/class_sedan__02___door__2__1">&#9670;&#160;</a></span>Sedan_02_Door_2_1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Sedan_02_Door_2_1</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00495">495</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d4/de8/class_sedan__02___door__2__2" id="d4/de8/class_sedan__02___door__2__2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d4/de8/class_sedan__02___door__2__2">&#9670;&#160;</a></span>Sedan_02_Door_2_2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Sedan_02_Door_2_2</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00496">496</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d3/d1a/class_sedan__02___hood" id="d3/d1a/class_sedan__02___hood"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d3/d1a/class_sedan__02___hood">&#9670;&#160;</a></span>Sedan_02_Hood</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Sedan_02_Hood</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00497">497</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="da/d17/class_sedan__02___trunk" id="da/d17/class_sedan__02___trunk"></a>
<h2 class="memtitle"><span class="permalink"><a href="#da/d17/class_sedan__02___trunk">&#9670;&#160;</a></span>Sedan_02_Trunk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Sedan_02_Trunk</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00498">498</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d1/d16/class_hatchback_doors___driver" id="d1/d16/class_hatchback_doors___driver"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d1/d16/class_hatchback_doors___driver">&#9670;&#160;</a></span>HatchbackDoors_Driver</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class HatchbackDoors_Driver</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00527">527</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d9/d25/class_hatchback_doors___co_driver" id="d9/d25/class_hatchback_doors___co_driver"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d9/d25/class_hatchback_doors___co_driver">&#9670;&#160;</a></span>HatchbackDoors_CoDriver</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class HatchbackDoors_CoDriver</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00528">528</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d5/d3a/class_hatchback_hood" id="d5/d3a/class_hatchback_hood"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d5/d3a/class_hatchback_hood">&#9670;&#160;</a></span>HatchbackHood</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class HatchbackHood</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00529">529</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d2/d64/class_hatchback_trunk" id="d2/d64/class_hatchback_trunk"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d2/d64/class_hatchback_trunk">&#9670;&#160;</a></span>HatchbackTrunk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class HatchbackTrunk</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00530">530</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d1/d61/class_civ_sedan_doors___driver" id="d1/d61/class_civ_sedan_doors___driver"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d1/d61/class_civ_sedan_doors___driver">&#9670;&#160;</a></span>CivSedanDoors_Driver</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class CivSedanDoors_Driver</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00560">560</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="df/da2/class_civ_sedan_doors___co_driver" id="df/da2/class_civ_sedan_doors___co_driver"></a>
<h2 class="memtitle"><span class="permalink"><a href="#df/da2/class_civ_sedan_doors___co_driver">&#9670;&#160;</a></span>CivSedanDoors_CoDriver</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class CivSedanDoors_CoDriver</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00561">561</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d5/db3/class_civ_sedan_doors___back_left" id="d5/db3/class_civ_sedan_doors___back_left"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d5/db3/class_civ_sedan_doors___back_left">&#9670;&#160;</a></span>CivSedanDoors_BackLeft</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class CivSedanDoors_BackLeft</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00562">562</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d4/d87/class_civ_sedan_doors___back_right" id="d4/d87/class_civ_sedan_doors___back_right"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d4/d87/class_civ_sedan_doors___back_right">&#9670;&#160;</a></span>CivSedanDoors_BackRight</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class CivSedanDoors_BackRight</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00563">563</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d6/d19/class_civ_sedan_hood" id="d6/d19/class_civ_sedan_hood"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d6/d19/class_civ_sedan_hood">&#9670;&#160;</a></span>CivSedanHood</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class CivSedanHood</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00564">564</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d1/dfd/class_civ_sedan_trunk" id="d1/dfd/class_civ_sedan_trunk"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d1/dfd/class_civ_sedan_trunk">&#9670;&#160;</a></span>CivSedanTrunk</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class CivSedanTrunk</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00565">565</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d6/d2d/class_truck__01___door__1__1" id="d6/d2d/class_truck__01___door__1__1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d6/d2d/class_truck__01___door__1__1">&#9670;&#160;</a></span>Truck_01_Door_1_1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Truck_01_Door_1_1</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00602">602</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="df/dd0/class_truck__01___door__2__1" id="df/dd0/class_truck__01___door__2__1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#df/dd0/class_truck__01___door__2__1">&#9670;&#160;</a></span>Truck_01_Door_2_1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Truck_01_Door_2_1</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00603">603</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d2/d3e/class_truck__01___door___hood" id="d2/d3e/class_truck__01___door___hood"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d2/d3e/class_truck__01___door___hood">&#9670;&#160;</a></span>Truck_01_Door_Hood</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class Truck_01_Door_Hood</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00604">604</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<a name="d6/d23/class_car_radiator" id="d6/d23/class_car_radiator"></a>
<h2 class="memtitle"><span class="permalink"><a href="#d6/d23/class_car_radiator">&#9670;&#160;</a></span>CarRadiator</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class CarRadiator</td>
        </tr>
      </table>
</div><div class="memdoc">
<div class="textblock">
<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00689">689</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>
</div>
</div>
</div>
<h2 class="groupheader">Typedef Documentation</h2>
<a id="a48d04d12e0cce3889e67e5d8554658b3" name="a48d04d12e0cce3889e67e5d8554658b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a48d04d12e0cce3889e67e5d8554658b3">&#9670;&#160;</a></span>GrenadeBase</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">typedef ItemGrenade <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html#a48d04d12e0cce3889e67e5d8554658b3">GrenadeBase</a></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00960">960</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>

</div>
</div>
<a id="a8247ce48374ddd1f23ac05787424f3c2" name="a8247ce48374ddd1f23ac05787424f3c2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8247ce48374ddd1f23ac05787424f3c2">&#9670;&#160;</a></span>SuppressorBase</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">typedef <a class="el" href="../../dd/d0e/class_item_suppressor.html">ItemSuppressor</a> <a class="el" href="../../d1/d1f/class_suppressor_base.html">SuppressorBase</a></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00007">7</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>

</div>
</div>
<h2 class="groupheader">Function Documentation</h2>
<a id="ae0312009ed08b152b5274bedcfb333b2" name="ae0312009ed08b152b5274bedcfb333b2"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ae0312009ed08b152b5274bedcfb333b2">&#9670;&#160;</a></span>CanExecuteLambda()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">override protected <a class="el" href="../../d9/db9/classbool.html">bool</a> CanExecuteLambda </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00336">336</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>

</div>
</div>
<a id="a62686e2ecd8c956389bccfe246672355" name="a62686e2ecd8c956389bccfe246672355"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a62686e2ecd8c956389bccfe246672355">&#9670;&#160;</a></span>CanSpeak()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">proto native <a class="el" href="../../d9/db9/classbool.html">bool</a> TuneNext::CanSpeak </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a117c754c4a223a4c970d14c2261bdddf" name="a117c754c4a223a4c970d14c2261bdddf"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a117c754c4a223a4c970d14c2261bdddf">&#9670;&#160;</a></span>CopyOldPropertiesToNew()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">override void CopyOldPropertiesToNew </td>
          <td>(</td>
          <td class="paramtype">notnull <a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a>&#160;</td>
          <td class="paramname"><em>old_item</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a>&#160;</td>
          <td class="paramname"><em>new_item</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00341">341</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>

</div>
</div>
<a id="a821ac3ee654bfa50660a404e9b63ac17" name="a821ac3ee654bfa50660a404e9b63ac17"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a821ac3ee654bfa50660a404e9b63ac17">&#9670;&#160;</a></span>OnSuccess()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">override protected void OnSuccess </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a>&#160;</td>
          <td class="paramname"><em>new_item</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00347">347</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>

</div>
</div>
<a id="a0cfb9f46331dde22485b027569c06d54" name="a0cfb9f46331dde22485b027569c06d54"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0cfb9f46331dde22485b027569c06d54">&#9670;&#160;</a></span>ReplaceWheelLambda()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">void ReplaceWheelLambda </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../df/df9/class_entity_a_i.html">EntityAI</a>&#160;</td>
          <td class="paramname"><em>old_item</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/da2/group___strings.html#d5/d92/classstring">string</a>&#160;</td>
          <td class="paramname"><em>new_item_type</em>, </td>
        </tr>
        <tr>
          <td class="paramkey"></td>
          <td></td>
          <td class="paramtype"><a class="el" href="../../d5/da8/class_player_base.html">PlayerBase</a>&#160;</td>
          <td class="paramname"><em>player</em>&#160;</td>
        </tr>
        <tr>
          <td></td>
          <td>)</td>
          <td></td><td></td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">Definition at line <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html#l00333">333</a> of file <a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c_source.html">InventoryItem.c</a>.</p>

</div>
</div>
<a id="a0b2f5b4f09b0dcf26a19a28552258c16" name="a0b2f5b4f09b0dcf26a19a28552258c16"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0b2f5b4f09b0dcf26a19a28552258c16">&#9670;&#160;</a></span>SetCanSpeak()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">proto native void TuneNext::SetCanSpeak </td>
          <td>(</td>
          <td class="paramtype"><a class="el" href="../../d9/db9/classbool.html">bool</a>&#160;</td>
          <td class="paramname"><em>onOff</em></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="af2bfcc1c6900badd5bc676566abadc32" name="af2bfcc1c6900badd5bc676566abadc32"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af2bfcc1c6900badd5bc676566abadc32">&#9670;&#160;</a></span>TunePrev()</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">proto native void TunePrev </td>
          <td>(</td>
          <td class="paramname"></td><td>)</td>
          <td></td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a275b7966e003628d3a38cb6b97a09f0a" name="a275b7966e003628d3a38cb6b97a09f0a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a275b7966e003628d3a38cb6b97a09f0a">&#9670;&#160;</a></span>m_oldOri</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="../../d0/d71/class_car_wheel___ruined.html">CarWheel_Ruined</a> m_oldOri</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a58474121b7cd5c539281cef2dd307ff8" name="a58474121b7cd5c539281cef2dd307ff8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a58474121b7cd5c539281cef2dd307ff8">&#9670;&#160;</a></span>TuneNext</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">class <a class="el" href="../../de/d12/class_item_megaphone.html">ItemMegaphone</a> extends <a class="el" href="../../dc/da1/class_inventory_item_super.html">InventoryItemSuper</a> TuneNext</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="../../dir_dc42280174b209627d8212c9e40d7e50.html">scripts</a></li><li class="navelem"><a class="el" href="../../dir_2e5c1ab951ac691cd4fc8c5e713c6c8a.html">4_World</a></li><li class="navelem"><a class="el" href="../../dir_d92b8e0605e989b70f343f78d41d5ad9.html">Entities</a></li><li class="navelem"><a class="el" href="../../dir_14ff08233736a67b5706dae40b157ab3.html">Core</a></li><li class="navelem"><a class="el" href="../../dir_013f13780f596c2013d8bbcdc3fe0f1e.html">Inherited</a></li><li class="navelem"><a class="el" href="../../d5/d82/4___world_2_entities_2_core_2_inherited_2_inventory_item_8c.html">InventoryItem.c</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="../../doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.5 </li>
  </ul>
</div>
</body>
</html>
